[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBCheckBox.ReadOnly

ReadOnly - if True, data may be read but not written or modified (doesn't make much sense for a check-box unless the box is not Enabled).

## Declaration

Source position: dbctrls.pp line 714

`published property TDBCheckBox.ReadOnly : Boolean read GetReadOnly write SetReadOnly default False;`